» Ubuntu » Paketit

Error

two or more packages specified (partman-base hardy)